/***Header***/

header #mainMenu_btn
{
	width:66px;
}

@media screen and (max-width: 380px)
{
	#logo
	{
		width:200px;
		top:24px;
	}
		#logo img
		{
			width:100%;
		}
}

/***Titles***/

@media screen and (max-width: 420px)
{
	.photoTitle .photo
	{
		float:none;
		width:100%;
	}
	.photoTitle .text
	{
		position:relative;
		height:auto;
		left:0;
		width:auto;
	}
	.photoTitle .title
	{
		padding:20px;
	}
		.photoTitle .title br
		{
			display:inline;
		}
		
	.absoluteTitle
	{
		font-size:22px;
		top:-48px;
	}
}

/***Home***/

	/***SECOND HAND***/
	
	@media screen and (max-width: 380px)
	{
		#secondHand .item .title
		{
			font-size:14px;
		}
	}
	@media screen and (max-width: 340px)
	{
		#secondHand .item .title
		{
			font-size:12px;
		}
	}

	/***NEWS***/
	
	@media screen and (max-width: 380px)
	{
		#news .item .date
		{
			display:none;
		}
	}

	/***SAV***/
	
	@media screen and (max-width: 480px)
	{
		/*#sav .bloc .photo
		{
			width:160px;
		}
			#sav .bloc
			{
				padding-left:180px;
				height:81px;
			}
			#sav .bloc .title
			{
				margin-bottom:5px;
			}*/
			
		#sav .item .textWrapper .title
		{
			font-size:14px;
		}
		#sav .item .textWrapper p
		{
			font-size:12px;
		}
		#sav .item .textWrapper p .readMore
		{
			font-size:0;
		}
			#sav .item .textWrapper p .readMore:after
			{
				font-size:12px;
			}
		
	}
	@media screen and (max-width: 380px)
	{
		#sav .item .textWrapper .title
		{
			font-size:13px;
			margin-bottom:3px;
			padding:12px 12px 0 12px;
		}
		#sav .item .textWrapper p
		{
			padding:0 12px;
		}
			#sav .item .textWrapper p,
			#sav .item .textWrapper p .readMore:after
			{
				font-size:11px;
			}
		/*#sav .bloc
		{
			padding:15px 15px 0 15px;
			height:auto;
		}
		#sav .bloc .title
		{
			text-align:center;
			font-size:19px;
			margin-bottom:14px;
		}
		#sav .bloc .photo
		{
			position:relative;
			width:auto;
			left:0;top:0;
		}
		#sav .bloc p
		{
			text-align:center;
			font-size:15px;
		}*/
	}
	
	/***Bottom section***/
	
		#bottomSection .title
		{
			font-size:15px;
		}

			@media screen and (max-width: 420px)
			{
				#bottomSection .col.right
				{
					width:auto;
				}
			}
	
		/***Fleet***/
		
		/*#bottomSection #fleet
		{
			height:116px;
		}
			#bottomSection #fleet img
			{
				width:190px;
			}
				#bottomSection #fleet .text
				{
					padding-left:206px;
					padding-top:7px;
				}
			
		@media screen and (max-width: 380px)
		{
			#bottomSection #fleet
			{
				height:116px;
			}
				#bottomSection #fleet img
				{
					width:168px;
				}
					#bottomSection #fleet .text
					{
						padding-left:187px;
						padding-top:7px;
					}
		}
		
		/***Folders***
		
		#bottomSection #folders .folder
		{
			margin-right:10px;
		}
			#bottomSection #folders .folder img
			{
				width:90px;
			}
		@media screen and (max-width: 380px)
		{
			#bottomSection #folders
			{
				height:136px;
			}
			#bottomSection #folders .folder
			{
				margin-right:6px;
			}
				#bottomSection #folders .folder img
				{
					width:82px;
				}
		}*/
		
/***Models list***/

	/*#brandsList
	{
		height:auto;
	}
		#brandsList .list
		{
			 position:relative;
			 padding-right:0;
			 text-align:center;
			 height:109px; 
		}
	#brandsList #currentBrand
	{
		margin:0 auto;
		line-height:normal;
		height:86px;
	}*/

	#models .item .photo
	{
		width:50%;
	}

		@media screen and (max-width: 400px)
		{
			#models .item .title
			{
				font-size:16px;
			}
		}

/***Second hand***/

	/*List*/
	
	@media screen and (max-width: 420px)
	{
	
		#secondHandList .tableHeader .col
		{
			font-size:12px;
		}
		
		#secondHandList .tableHeader .col span
		{
			display:none;
		}
		
	}
		
	#secondHandList .item
	{
		height:100px;
	}
	#secondHandList .col1
	{
		width:166px;
	}
		#secondHandList .item .cell
		{
			margin-left:176px;
		}
		#secondHandList .item .photo
		{
			width:166px;
		}
			#secondHandList .item .photo img
			{
				width:100%;
			}
		#secondHandList .item .title
		{
			font-size:12px;
			margin-bottom:5px;
		}	
			#secondHandList .item .title br
			{
				display:none;
			}
		#secondHandList .item .detail
		{
			font-size:12px;
			line-height:20px;
		}
			#secondHandList .item .km
			{
				/*width:200px;*/
				
			}
		
	@media screen and (max-width: 400px)
	{
		#secondHandList .item
		{
			height:94px;
			clear:both;
		}
			#secondHandList .item .photo
			{
				width:106px;
				margin-right:0;
			}
				#secondHandList .item .photo img
				{
					display:block;
				}
			#secondHandList .item .cell
			{
				
			}
				#secondHandList .item .titleWrapper
				{
					margin-left:116px;
					height:64px;
				}
				#secondHandList .item .cell.col3,
				#secondHandList .item .cell.col4,
				#secondHandList .item .cell.col5,
				#secondHandList .item .link
				{
					margin-left:0;
					float:left;
					height:30px;
					line-height:30px;
					width:27%;
					background-color:#E0E0E0;
				}
					#secondHandList .item .cell.col3 .cellContent
					{
						padding-left:10px;
					}
					#secondHandList .item .km
					{
						text-align:left;
						margin-top:0;
						text-align:left;
					}
					#secondHandList .item .link
					{
						position:relative;
						right:auto;
						bottom:auto;
						text-align:right;
						width:19%;
					}
						#secondHandList .item .link .cellContent
						{
							padding-right:10px;
							width:auto;
						}

	}
		
/***News****/

	/*List*/
	
	#newsList .item
	{
		height:100px;
	}
		#newsList .item .photo
		{
			width:166px;height:100px;
			margin-right:16px;
		}
		#newsList .item .text
		{
			height:100px;
			padding-right:16px;
		}
		@media screen and (max-width: 400px)
		{
			#newsList .item
			{
				height:72px;
			}
				#newsList .item .photo
				{
					width:106px;height:auto;
					margin-right:10px;
				}
				#newsList .item .date
				{
					margin-bottom:0;
					font-size:11px;
					line-height:1.4em;
				}
				#newsList .item .date .optional
				{
					font-size:0;
				}
					#newsList .item .date .optional.last:after
					{
						font-size:12px;
						content:"- ";
						display:inline;
					}
					#newsList .item .date .optional.last:before
					{
						font-size:12px;
						content:" ";
						display:inline;
					}
				#newsList .item .text
				{
					height:72px;
				}
					#newsList .item .title
					{
						font-size:12px;
						text-transform:none;
						line-height:1.4em;
					}
		}
		
	/***Details***/
	
	#newsDetails .editableContent
	{
		padding:20px;
	}
	
	@media screen and (max-width: 360px)
	{
		#newsDetails .gallery .item
		{
			width:46.66666666666667%;
			margin-left:5.55555555555556%;
		}
			#newsDetails .gallery .item:nth-child(2n+1)
			{
				margin-left:0;
			}
	}
	
		
/******/
		
/***Text content***/

.editableContent 
{
	padding:20px;
}

.editableContent h2,
.editableContent h3
{
	font-size:16px;
	line-height:32px;
}

.editableContent p
{
	font-size:14px;
	line-height:24px;
}

/***Presentation***/

@media screen and (max-width: 420px)
{
	.mapWrapper .map
	{
		width:261px; height:260px;
		margin:0 auto;
		position:relative;
		right:auto;top:auto;
		float:none;
		display:block;
		margin-bottom:20px;
	}
}

@media screen and (max-width: 400px)
{
	.team .floatWrapper .item
	{
		width:46.66666666666667%;
		margin-left:6.66666666666667%;
		clear:none;
	}
		.team .floatWrapper .item:nth-child(2n+1)
		{
			margin-left:0;
			clear:left;
		}	
}

	.team .title
	{
		font-size:16px;
	}
	@media screen and (max-width: 380px)
	{
		.team .title
		{
			font-size:14px;
		}
	}

	/*Team member*/
	
	.employeeDetails
	{
		padding:20px 10px;
	}
	@media screen and (max-width: 380px)
	{
		.employeeDetails .photo
		{
			width:auto;
			margin-bottom:20px;
			margin-right:0;
			float:none;
		}
		.employeeDetails .details
		{
			width:auto;
			float:none;
		}
			.employeeDetails .details .name
			{
				font-size:20px;
			}
			.employeeDetails .details .function,
			.employeeDetails .details .email
			{
				font-size:15px;
			}
	}

/***Fleet***/

@media screen and (max-width: 420px)
{
	#fleetMenu .item .title
	{
		font-size:16px;
	}
		#fleetMenu .item .title br
		{
			display:none;
		}
}

/***Contact***/

@media screen and (max-width: 360px)
{
	/*.pageContact #form
	{
		width:256px;
	}
	.pageContact #form .textInput input
	{
		width:228px;
	}
	.pageContact #form textarea
	{
		width:228px;
	}*/
    
}
